@charset "utf-8";

div#j_ab{
}


/*contents page
-------------------------------------------*/
div#j_ab .mainContents {
	padding: 3px 16px 10px;
}

/* ======================
	フォントサイズ調整
====================== */
div#j_ab .honBox{
	font-size:0.75em;
 	line-height: 140%; 
}

div#j_ab .lead{
 	line-height: 140%; 
	letter-spacing: .05em;
}



/* ======================
	見出し
====================== */
div#j_ab .mainContents h3 {
	font-size:0.85em;
	background-image: url(../../j-ab/img/ab-s_ttl.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding: 2px 3px 2px 6px;
	margin-bottom: 10px;
	margin-top: 10px;
	border-top:1px solid #CCC;
	border-left: 3px solid #6699CC;
}

div#j_ab .mainContents h4 {
	font-size:0.85em;
	border-bottom: 2px dotted #99CCFF;
	color: #006699;
	font-weight: bold;
}

div#j_ab .mainContents h5 {
	font-size:0.85em;
	color: #0099FF;
	padding: 4px 4px 4px 6px;
	background-image: url(../../j-ab/img/ab_ttl2.gif);
	background-position: left 2px;
	background-repeat: repeat-x;
	border: 1px solid #CCC;
	border-left: 3px solid #3399CC;
	font-weight:bold;
}

/*  追加 20150410  */
div#j_ab .mainContents h3.rectitle {
	font-size:0.85em;
	background-image: url(../../j-ab/img/ab-s_ttl.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding: 2px 3px 2px 6px;
	margin-bottom: 10px;
	margin-top: 10px;
	border:1px solid #CCC;
	border-left: 3px solid #6699CC;
}

/* ======================
	サブメニュー
====================== */
div#j_ab .subNavi2 {
	font-size: 0.85em;
	text-align: left;
	border-bottom: 1px solid #E4E4E4;
	padding: 5px 3px;
	margin:0 5px 5px 5px;
}

div#j_ab .subNavi2 img{
	vertical-align:middle;
	margin-right:3px;
}

div#j_ab .subNavi2 a{
	text-decoration:none;
	font-weight: bold;
	}

div#j_ab div.qa_menu{
	font-size:0.85em;
	border-bottom:1px solid #CCCCCC;
	}

div#j_ab div.qa_menu ol{
	margin:1em 2em;
	}

/* ======================
	Table
====================== */

/*div#j_ab .honBox table {
	line-height: 140%;
} 2011-05-27 del 全体的に行間を開けたいためhonBoxで指定*/

div#j_ab .jabTable {
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
}

div#j_ab .jabTable td {
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	padding: 4px;
}

div#j_ab .jabTable th {
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	padding: 4px;
}


/*2012-02-14 add */

div#j_ab .Table_0{
	line-height: 140%;
		padding: 0px;
}

div#j_ab .Table_0 td {
	padding: 0px;
}

div#j_ab .Table_0 th {
	padding: 0px;
}

/* 	2012/7/4　追加 */
div#j_ab .jabTable .cellnoLineL {
	border-left: none;
}

div#j_ab .jabTable .cellnoLineR {
	border-right: none;
}

div#j_ab .jabTable .cellLineL {
	border-left: 1px solid #CCC;
}

div#j_ab .jabTable .cellLineR {
	border-right: 1px solid #CCC;
}


/* 2012-08-06 del */

div#j_ab .jabTable_n {
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
}

div#j_ab .jabTable_n td {
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	padding: 2px;
}

div#j_ab .jabTable_n th {
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	padding: 2px;
}

div#j_ab .jabTable_n .cellnoLineL_n {
	border-left: none;
}

div#j_ab .jabTable_n .cellnoLineR_n {
	border-right: none;
}

div#j_ab .jabTable_n .cellLineL_n {
	border-left: 1px solid #CCC;
}

div#j_ab .jabTable_n .cellLineR_n {
	border-right: 1px solid #CCC;
}

/* ======================
	下線
====================== */
div#j_ab .underLine {
	text-decoration: underline;
}

/* ======================
	ab_qa.html
====================== */
div#j_ab table.qaTable td,
div#j_ab table.qaTable th{
	padding:0.5em;
	vertical-align:top;
}

div#j_ab .qaQ{
	border-top: 1px solid #C99;
	border-bottom: 1px solid #C99;
	color: #900;
	background-color: #FFFFE1;
}

div#j_ab th.qaQ{
	font-weight:bold;
	white-space:nowrap;
}

div#j_ab .qaA{
	color:#39C;
	white-space:nowrap;
	font-weight:bold;
}


/* ======================
	ab_user.html 
====================== */
div#j_ab .userBox {
	border: 1px solid #E6E6E6;
	border-right: 2px solid #CCC;
	border-bottom: 2px solid #CCC;
	margin: 10px auto 20px;
	padding: 10px;
}

div#j_ab .userBox p {
	line-height: 140%;
}

div#j_ab .userTitle {
	background-image: url(../../j-ab/img/ab-usermark.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-weight: bold;
	color: #0099FF;
	border-bottom: 1px solid #CCCCCC;
	padding: 5px 5px 5px 20px;
}

div#j_ab .userDline {
	border-bottom: 1px dotted #CCCCCC;
}

div#j_ab table.table100{
	font-size:0.75em;
}

div#j_ab table.table100 td{
	padding:0.2em;
	color:#666;
}

/* ======================
	main.htm 
====================== */
div#j_ab .jumpBox {
	text-align: center;
	width: 450px;
	margin: 10px auto 20px;
	padding: 10px;
	line-height: 160%;
	border: 1px dotted #CCCCCC;
}

div#j_ab .jumpBox .jTTL {
	font-weight: bold;
	background-color: #D0E8FF;
	text-align: center;
	margin-bottom: 10px;
}

/* ======================
	レイアウト調整
====================== */
div#j_ab .honBox {
	margin-top: 10px;
	margin-left: 26px;
}

div#j_ab div.honBox th {
	white-space: nowrap;
}

div#j_ab ol {
	margin-left: 20px;
}


/* div#j_ab ul {
	list-style: none;
}
 */
 
/*　↑リストのマークの中丸の表示が消されてしまうので、デフォルトに戻しました。
マークを消したい場合は、その箇所のみ別の名前を指定してCSSを書き換えてください。
デフォルトに変更は加えないよう願います。（岩尾）
-------------------------------------------*/ 
 
div#j_ab p.imgMiddle{
	vertical-align:middle;	
}

div#j_ab p.imgMiddle img{
	margin-right:3px;	
}

div#j_ab img.icon_margin{
	margin:5px;
}

div#j_ab div#info_sheet{
	padding:3em;
	font-size:0.8em;
	border:solid 1px #999;
}

/*add 171025*/
.font_small{font-size:.95em;}

/*add 180328*/
.color_y01{
	background-color:#FFFFE6;
}
.color_b01{
	background-color:#E3F0FB;
}
.text_right01{
	text-align:right !important;
}

.table_text_th000 {
	line-height: 1.5em;
	font-weight: bold;
	background-color: #FEFCB6;
	border: solid 1px #ccc;
	padding: 5px;
	text-align: center;
}
.table_outline000 {
	font-size: 70%;
	border: solid 1px #ccc;
	padding: 5px;
	vertical-align: top;
	border-collapse: collapse;
}

.table_outline000 td{
	line-height: 1.5em;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	vertical-align: top;
}

.table_outline000 th{
	line-height: 1.5em;
	font-weight: bold;
	background-color: #FEFCB6;
	border: solid 1px #ccc;
	padding: 5px;
	text-align: center;
}

.h3_style_text {
	font-size: 90%;
	line-height: 2.0em;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-left-width: thick;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CCCCCC;
	border-left-color: #6699CC;
}
.button_style {
	font-size: 80%;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	text-align: center;
	text-decoration: none;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #F0F0F0;
	border-right-color: #CCCCCC;
	border-bottom-color: #BFBFBF;
	border-left-color: #E3E3E3;
	background-image: url(img/th_bg_02.jpg);
	background-repeat: repeat-x;
	background-position: center;
	height: 35px;
	width: 100px;
}

.icon_centering{
	text-align:center;
	vertical-align:middle !important;
}

/*add 180801*/
.targetlink_margin{
	padding-top: 20px;
	margin-top: -20px;
}